var GenIcon = require('../lib').GenIcon

module.exports = function (props) {
   return GenIcon({"tag":"svg","attr":{"version":"1.1","id":"mdi-rectangle","viewBox":"0 0 24 24"},"child":[{"tag":"path","attr":{"d":"M4,6V19H20V6H4Z"}}]})(props);
};
